modules,

Deprecated openmpi 2.0.2-gcc module

The Research Applications Team The Research Applications Team Follow Apr 05, 2018 · 1 min read
Deprecated openmpi 2.0.2-gcc module
Share this

We identified a problem with the openmpi/2.0.2-gcc module and have removed it as the correct interface was not being used for the MPI communication between nodes. This resulted in potentially much slower communication and consequently jobs taking longer to run.

Programs should be rebuilt against the other available openmpi modules which correctly select the Infiniband interconnect as default for communication. Recent users of this module have been contacted directly.

The Research Applications Team
Written by The Research Applications Team Follow
Generic account. The applications team support users of the Apocrita HPC Cluster